// 基于 @VIEW/应用首页视图/PAGEREGISTER.ts.ftl 生成
export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('app-portal-view', () => import('@pages/ungroup/app-portal-view/app-portal-view.vue'));
        Vue.component('ibizbooktest-logic-custom-view', () => import('@pages/sample/ibizbooktest-logic-custom-view/ibizbooktest-logic-custom-view.vue'));
        Vue.component('ibizsample0001-sf2-edit-view', () => import('@pages/sample/ibizsample0001-sf2-edit-view/ibizsample0001-sf2-edit-view.vue'));
        Vue.component('ibizbookinter-func-edit-view', () => import('@pages/sample/ibizbookinter-func-edit-view/ibizbookinter-func-edit-view.vue'));
        Vue.component('ibizappviewgrid-view', () => import('@pages/sample/ibizappviewgrid-view/ibizappviewgrid-view.vue'));
        Vue.component('ibizappviewlist-view', () => import('@pages/sample/ibizappviewlist-view/ibizappviewlist-view.vue'));
        Vue.component('ibizappctrlgrid-view', () => import('@pages/sample/ibizappctrlgrid-view/ibizappctrlgrid-view.vue'));
        Vue.component('ibizappctrllist-view', () => import('@pages/sample/ibizappctrllist-view/ibizappctrllist-view.vue'));
        Vue.component('ibizappeditorgrid-view', () => import('@pages/sample/ibizappeditorgrid-view/ibizappeditorgrid-view.vue'));
        Vue.component('ibizappeditorlist-view', () => import('@pages/sample/ibizappeditorlist-view/ibizappeditorlist-view.vue'));
        Vue.component('ibizappextendeditorgrid-view', () => import('@pages/sample/ibizappextendeditorgrid-view/ibizappextendeditorgrid-view.vue'));
        Vue.component('ibizappextendeditorlist-view', () => import('@pages/sample/ibizappextendeditorlist-view/ibizappextendeditorlist-view.vue'));
        Vue.component('ibizorder-grid-view9', () => import('@pages/sample/ibizorder-grid-view9/ibizorder-grid-view9.vue'));
        Vue.component('ibizbookedit-view4', () => import('@pages/sample/ibizbookedit-view4/ibizbookedit-view4.vue'));
        Vue.component('ibizappviewedit-view', () => import('@pages/sample/ibizappviewedit-view/ibizappviewedit-view.vue'));
        Vue.component('ibizappctrledit-view', () => import('@pages/sample/ibizappctrledit-view/ibizappctrledit-view.vue'));
        Vue.component('ibizappeditoredit-view', () => import('@pages/sample/ibizappeditoredit-view/ibizappeditoredit-view.vue'));
        Vue.component('ibizappextendeditoredit-view', () => import('@pages/sample/ibizappextendeditoredit-view/ibizappextendeditoredit-view.vue'));
        Vue.component('ibizorder-state10-edit-view2', () => import('@pages/sample/ibizorder-state10-edit-view2/ibizorder-state10-edit-view2.vue'));
        Vue.component('ibizorder-state30-edit-view2', () => import('@pages/sample/ibizorder-state30-edit-view2/ibizorder-state30-edit-view2.vue'));
        Vue.component('ibizorder-state40-edit-view2', () => import('@pages/sample/ibizorder-state40-edit-view2/ibizorder-state40-edit-view2.vue'));
        Vue.component('ibizcustomer-pickup-view', () => import('@pages/sample/ibizcustomer-pickup-view/ibizcustomer-pickup-view.vue'));
        Vue.component('ibizorder-detail-sgrid-view', () => import('@pages/sample/ibizorder-detail-sgrid-view/ibizorder-detail-sgrid-view.vue'));
        Vue.component('ibizorder-wfstart-view', () => import('@pages/sample/ibizorder-wfstart-view/ibizorder-wfstart-view.vue'));
        Vue.component('ibizcustomer-pickup-grid-view', () => import('@pages/sample/ibizcustomer-pickup-grid-view/ibizcustomer-pickup-grid-view.vue'));
        Vue.component('ibizorder-detail-edit-view', () => import('@pages/sample/ibizorder-detail-edit-view/ibizorder-detail-edit-view.vue'));
        Vue.component('ibizorder-pickup-view', () => import('@pages/sample/ibizorder-pickup-view/ibizorder-pickup-view.vue'));
        Vue.component('ibizuniproduct-pickup-view', () => import('@pages/sample/ibizuniproduct-pickup-view/ibizuniproduct-pickup-view.vue'));
        Vue.component('ibizorder-pickup-grid-view', () => import('@pages/sample/ibizorder-pickup-grid-view/ibizorder-pickup-grid-view.vue'));
        Vue.component('ibizuniproduct-pickup-grid-view', () => import('@pages/sample/ibizuniproduct-pickup-grid-view/ibizuniproduct-pickup-grid-view.vue'));
        Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
        Vue.component('app-wfstep-trace-view', () => import('@pages/ungroup/app-wfstep-trace-view/app-wfstep-trace-view.vue'));
        Vue.component('app-wfredirect-view', () => import('@pages/ungroup/app-wfredirect-view/app-wfredirect-view.vue'));
        Vue.component('app-panel-view2', () => import('@pages/ungroup/app-panel-view2/app-panel-view2.vue'));
        Vue.component('app-login-view', () => import('@pages/ungroup/app-login-view/app-login-view.vue'));
    }
};